@charset "utf-8";
#box_root{
   margin-left: auto;
    margin-right: auto;
}
#box_header{
   width: 100%;
}
#box_footer{
   margin-top: 12px;
    width: 100%;
    border-top: #b1b1b1 1px solid;
}
#box_main{
   margin: 22px auto 6px;
    height: auto;
}
#box_left{
   width: 382px;
    float: left;
}
#box_left .columnSpace{
}
#box_middle{
   width: 357px;
    float: left;
    margin-left: 26px;
}
#box_middle UL.tabhead{
   margin-bottom: 8px;
    background: url(/images/maine_09.gif) no-repeat left bottom;
    height: 35px;
}
#box_middle .columnSpace{
}
#box_right{
   width: 204px;
    float: right;
}
#box_right .columnSpace{
}
#box_footer_sub1{
   width: 800px;
    float: left;
}
#box_footer_sub2{
   width: 200px;
    float: right;
}
#box_right_sub1{
   width: 100%;
}

.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
